TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PermList ( list L ) -> elt-grp^per

### Description

<shortdoc> Converts the list 'L' into a permutation, which is then returned. 'PermList' simply copies the list pointwise into a permutation bag. It also does some checks to make sure that the list 'L'is a permutation. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack